/*
Theme Name:    Pizza Guardians - Child Theme
Description:   Pizza Guardians - Child Theme
Version:       1.0.0
Author:        CKP Creative
Author URI:    https://www.ckpcreative.com.au/
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html

==========================================================================================
TABLE OF CONTENTS
==========================================================================================
1.0     AT-RULES
        1.1     Fonts
        1.2     Animations
2.0     RESET
3.0     REUSABLE CLASSES
4.0     LAYOUT AND DESIGN OVERRIDES
        4.1     Page
        4.2     Header
        4.3     Content
        4.4     Sidebar
        4.5     Footer
5.0     CUSTOM OBJECTS
6.0     RESPONSIVE
        6.1     Large screens only (min-width: 993px)
        6.2     Medium and large screens (min-width: 769px)
        6.3     Medium screens only (min-width: 769px and max-width: 992px)
        6.4     Medium and small screens (max-width: 992px)
        6.5     Small screens only (min-width: 481px and max-width: 768px)
        6.6     Small and smaller screens (max-width: 768px)
        6.7     Smaller screens (max-width: 480px)
==========================================================================================
*/

/**=======================================================================================
 * 1.0  AT-RULES
 =======================================================================================*/

/* 1.1  Fonts */
@import url('https://fonts.googleapis.com/css?family=Sen:400,700&display=swap');

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Book.eot');
    src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff'),
        url('fonts/Gotham-Book.ttf') format('truetype'),
        url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Multicolore';
    src: url('fonts/Multicolore.eot');
    src: url('fonts/Multicolore.eot?#iefix') format('embedded-opentype'),
        url('fonts/Multicolore.woff2') format('woff2'),
        url('fonts/Multicolore.woff') format('woff'),
        url('fonts/Multicolore.ttf') format('truetype'),
        url('fonts/Multicolore.svg#Multicolore') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Mofita';
    src: url('fonts/Mofita.eot');
    src: url('fonts/Mofita.eot?#iefix') format('embedded-opentype'),
        url('fonts/Mofita.woff2') format('woff2'),
        url('fonts/Mofita.woff') format('woff'),
        url('fonts/Mofita.ttf') format('truetype'),
        url('fonts/Mofita.svg#Mofita') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* 1.2  Animations */
@-webkit-keyframes slide-down {
    0% { opacity: 0; transform: translateY(-100%); }
    100% { opacity: 0.9; transform: translateY(0); }
}
@-moz-keyframes slide-down {
    0% { opacity: 0; transform: translateY(-100%); }
    100% { opacity: 0.9; transform: translateY(0); }
}
@keyframes slide-down {
    0% { opacity: 0; transform: translateY(-100%); }
    100% { opacity: 0.9; transform: translateY(0); }
}

/**=======================================================================================
 * 2.0  RESET
 =======================================================================================*/
.fl-page,
.fl-page input,
.fl-page select,
.fl-page textarea {
    font-family: 'Gotham', sans-serif;
}

/* 3.1 Typography */
h1, h2 {
    font-family: 'Mofita', sans-serif;
}
h3, h4, h5, h6 {
    font-family: 'Multicolore', sans-serif;
}

/* 3.2 Buttons */
.fl-module-button a.fl-button,
.uabb-module-content a[role="button"] {
    font-family: 'Multicolore', sans-serif;
}

/**=======================================================================================
 * 3.0  REUSABLE CLASSES
 =======================================================================================*/
/* 3.1 Font Classes */
.font-heading,
.font-heading .fl-module-content > *
.font-heading .fl-module-content > * > * {
    font-family: 'Mofita', sans-serif;
}
.font-subheading,
.font-subheading .fl-module-content > *
.font-subheading .fl-module-content > * > * {
    font-family: 'Multicolore', sans-serif;
}
.font-body,
.font-body .fl-module-content > *
.font-body .fl-module-content > * > * {
    font-family: 'Gotham', sans-serif;
}

/* 3.2 Row Half-Borders */
.top-left-red-border > .fl-row-content-wrap::before {
    display: block;
    content: "";
    height: 3px;
    width: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: #cc2229;
}
.bottom-left-black-border > .fl-row-content-wrap::before {
    display: block;
    content: "";
    height: 3px;
    width: 50%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: #100601;
}
.bottom-right-red-border > .fl-row-content-wrap::before {
    display: block;
    content: "";
    height: 3px;
    width: 50%;
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 1;
    background: #cc2229;
}

.red-text,
.red-text * {
    color: #cc2229 !important;
}

/**=======================================================================================
 * 4.0  LAYOUT AND DESIGN OVERRIDES
 =======================================================================================*/

/* 4.1  Page */

/* 4.2  Header */

/* 4.2.1  Shrink Effect  */
header.fl-theme-builder-header-shrink .fl-row-content-wrap {
    background-color:rgba(0,0,0,0.8)!important;	
}

/* 4.2.1  QuadMenu  */
.quadmenu-row {
    height: auto !important;
}
.quadmenu-dynamic-image .quadmenu-row {
    min-height: 250px;
}
#quadmenu .widget ul li {
    margin-bottom: 0;
}
#quadmenu .widget ul li a {
    display: block;
    padding: 15px;
    border-bottom: 1px solid #DDD;
}
#quadmenu ul li a.menu__image_link {
    display: block;
    border: 4px solid #EEE;
    text-align: center;
}
#quadmenu .menu-image-cont {
    text-align: center;
}
#quadmenu .widget ul li:last-child a {
    border-bottom: 0;
}
img.megemanu__image {
    width: 100%;
    object-fit: cover;
    max-height: none;
}
#quadmenu .quadmenu-navbar-nav li:last-child{
	margin-right:0 !important;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item .menu-image-cont .button {
    display: none;
    margin-top: 10px;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item .menu-image-cont .button.visible {
    display: inline-block;
}
/*#quadmenu .quadmenu-navbar-nav .quadmenu-dropdown-menu{
	display:none !important;	
}*/
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item>.quadmenu-dropdown-menu {
    top: 80px;
    min-width: 169px;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item > a > .quadmenu-item-content {
    text-align: center;
}
.quadmenu-item-widget .fl-row-fixed-width {
    width: 90%;
}
.fl-theme-builder-header-scrolled
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item>.quadmenu-dropdown-menu {
    top: 65px;
}
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item-has-children:not(.quadmenu-item-object-mega),
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item-object-page {
    position: relative;
}
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item-has-children:not(.quadmenu-item-object-mega) .quadmenu-dropdown-menu.quadmenu_btt {
    left: 50%;
    transform: translateX(-50%) !important;
}
/*#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.js .quadmenu-navbar-nav > li.center-menu > .quadmenu-dropdown-menu {
    left:33%;
}
*/
.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink .pizza-menu .uabb-imgicon-wrap .uabb-image-content img, 
.pizza-menu .uabb-imgicon-wrap .uabb-image-content img {
    max-height: 200px !important;
    width: 200px !important;
    height: 200px !important;
    object-fit: cover;
}
.pizza-menu .uabb-infobox-left-right-wrap,
.fl-module-info-box .uabb-infobox-left-right-wrap {
    position: relative;
}
#quadmenu .pizza-menu .uabb-infobox-left-right-wrap a,
.pizza-row .fl-module-info-box .uabb-infobox-left-right-wrap a {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 4;
}
/*#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.js .quadmenu-navbar-nav > li.quadmenu-item.open > a:after {
    position: absolute;
    content: '';
    top: 76px;
    height: 4px;
    width: 100px;
    background: #cc2229;
}*/

/* 4.3  Content */
.hero-text {
	max-width: 600px;
}
.fl-module-pp-heading .pp-heading-content {
    overflow: visible;
}

.fl-animated.fl-fancy-pulse{animation: fl-fancy-pulse 1s ease;-webkit-animation: fl-fancy-pulse 1s ease;}
@-webkit-keyframes fl-fancy-pulse {
   from {-webkit-transform:scale(1);transform:scale(1);}
   50% {-webkit-transform:scale(1.1); transform:scale(1.1); -webkit-transform:translate(0,10px); transform:translate(0,10px);}
   to {-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes fl-fancy-pulse {
   from {-webkit-transform:scale(1);transform:scale(1);}
   50% {-webkit-transform:scale(1.1);transform:scale(1.1); -webkit-transform:translate(0,10px); transform:translate(0,10px);}
   to {-webkit-transform:scale(1);transform:scale(1);}
}

/* 4.3.1 - Homepage - Hero */
body:not(.fl-builder-edit) .row-home-cta .fl-row-content-wrap {
	z-index: 3;
}
.row-home-cta .featured-pizza-col {
	height: 0;
}
.row-home-cta .fl-col-group-equal-height.fl-col-group-align-bottom .fl-col-content .fl-col-group-equal-height.fl-col-group-align-center .fl-col-content {
	    align-items: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
}

/* 4.3.2 - Homepage - Hero CTA */

/* 4.3.3 - Homepage - Menu */
body:not(.fl-builder-edit) #home-row-menu .fl-row-content-wrap {
	z-index: 3;
}
.custom-tabs .fl-module-content .uabb-tabs .uabb-tabs-nav ul {
    margin: 0;
}
.custom-tabs .uabb-tabs  ul li {
    border: 1px solid #cc2229;
}
.home-pizza-menu .pp-content-post-grid {
    height: auto !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.home-pizza-menu .pp-content-post-grid::before,
.home-pizza-menu .pp-content-post-grid::after,
.home-pizza-menu .pp-grid-space {
    display: none;
}
.home-pizza-menu .pp-content-post {
    height: auto !important;
    position: relative !important;
    top: auto !important;
    right: auto !important;
    bottom: auto !important;
    left: auto !important;
    transform: none !important;
}

/* 4.3.4 Home page - About */
.home-about-video .fl-photo-content::after {
    display: block;
    content: "";
    background: #9a0013;
}

/* 4.3.5  Homepage - Testimonials */
#home-testimonials .owl-carousel .owl-stage {
    display: flex;
}
#home-testimonials .owl-carousel.owl-drag .owl-item {
    flex: 1;
    float: none;
    padding: 0 12px;
    margin: 0 !important;
}
#home-testimonials .pp-testimonial {
    height: 100%;
    padding-left: 0;
    padding-right: 0;
}
#home-testimonials .layout-4 .layout-4-content {
    height: 100%;
    top: 0;
    padding: 100px 20px 20px;
}
#home-testimonials .layout-4 .pp-testimonials-image {
    height: 0;
}
#home-testimonials .pp-testimonials-image img {
    height: auto;
    padding-top: 38px;
}
#home-testimonials .pp-testimonials-title {
    font-family: 'Gotham', sans-serif;
}
.fb-feed {
    text-align: center;
}
.instagram-button a.fl-button {
    font-family: 'Gotham', sans-serif;
    text-transform: initial;
    font-weight: normal;
}

.pp-tabs-style-8 .pp-tabs-label {
    border: 1px solid #cc2229;
    border-right: 0;
}
.pp-tabs-style-8 .pp-tabs-labels .pp-tab-active {
    background-color: #100601 !important;
}

/* Mobi2Go Customisations */
#m2g-view .m2g-external-modal--modal-open,
#m2g-view .m2g-external-alert--open {
    background: rgba(0,0,0,0.8);
}

/* Delivery Options */
.delivery-options .delivery-platform-options {
    display: flex;
    justify-content: center;
}
.delivery-options .delivery-platform {
    display: block;
    position: relative;
    margin: 0 2px;
}
.delivery-options .delivery-platform img {
    height: 100px;
}
.delivery-options .delivery-platform.active::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 3px dotted #000;
}
.delivery-options .delivery-platform.dark.active::after {
    border-color: #FFF;
}
.delivery-options .delivery-location-options {
    background: #FFF;
    border: 1px solid #CCC;
    overflow: auto;
}
.delivery-options .delivery-location {
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    align-items: center;
    justify-content: space-between;
}
.delivery-options .delivery-location:nth-child(2n) {
    background: #F6F6F6;
}
.delivery-options .delivery-location:hover {
    background: #EEE;
}
.delivery-options .delivery-location a {
    background: #cc2229;
    padding: 5px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

/* 4.4  Sidebar */

/* 4.5  Footer */
footer .sub-menu {
    padding-left: 20px;
}
#menu-footer-menu-2 li.menu-item-has-children > div > a {
    margin-right: 26px;
}


/**=======================================================================================
 * 5.0  CUSTOM OBJECTS
 =======================================================================================*/

/* 5.1 Buttons */
.black-button a,
.red-button a,
.yellow-button a {
    position: relative;
    overflow: visible;
}
.black-button .uabb-creative-button-wrap a,
.red-button .uabb-creative-button-wrap a,
.yellow-button .uabb-creative-button-wrap a {
    overflow: visible;
}
.black-button a.button,
.red-button a.button,
.yellow-button a.button {
    display: inline-block;
    padding: 12px 24px;
    color: #FFF;
}
.black-button a.button {
    background: #000000;
}
.red-button a.button {
    background: #cc2229;
}
.yellow-button a.button {
    background: #d4af37;
}
.black-button a.button:hover,
.yellow-button a.button:hover {
    background: #100601;
}
.red-button a.button:hover {
    background: #9A0013;
}
.black-button .gf-submit-wrap,
.red-button .gf-submit-wrap,
.yellow-button .gf-submit-wrap {
    display: inline-block;
    position: relative;
}
.black-button .gf-submit-wrap input,
.red-button .gf-submit-wrap input {
    position: relative;
    z-index: 1;
}
.black-button .gf-submit-wrap::after,
.red-button .gf-submit-wrap::after {
	z-index: 0;
}
.black-button a::after,
.red-button a::after,
.yellow-button a::after,
.black-button .gf-submit-wrap::after,
.red-button .gf-submit-wrap::after,
.yellow-button .gf-submit-wrap::after {
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 8px;
    left: 8px;
    border: 1px solid;
}
.black-button .uabb-subscribe-form {
    position: relative;
    z-index: 2;
}
.black-button a::after,
.black-button .gf-submit-wrap::after {
    border-color: #100601;
}
.black-button a:hover::after,
.black-button .gf-submit-wrap:hover::after {
    border-color: #2c170d;
}
.black-button a::after:hover,
.black-button .gf-submit-wrap::after:hover {
    border-color: #2c170d;
}
.red-button a::after,
.red-button .gf-submit-wrap::after {
    border-color: #cc2229;
}
.red-button a:hover::after,
.red-button .gf-submit-wrap:hover::after {
    border-color: #9A0013;
}
.red-button a:hover::after,
.red-button .gf-submit-wrap:hover::after {
    border-color: #9A0013;
}
.yellow-button a::after,
.yellow-button .gf-submit-wrap::after {
    border-color: #d4af37;
}
.yellow-button a:hover::after,
.yellow-button .gf-submit-wrap:hover::after {
    border-color: #b58c2f;
}
.home-hero-buttons a {
    margin-right: 20px;
}
.row-home-cta .black-button {
    z-index: 2;
}

.custom-box .uabb-infobox-title-wrap h3 {
    font-size: 24px;
    font-family: 'Multicolore', sans-serif;
}
.custom-box .uabb-infobox-title-wrap {
    margin-top: 20px;
    margin-bottom: 20px;
}

/**=======================================================================================
 * 6.0  RESPONSIVE
 =======================================================================================*/

/* 6.1  Large screens only (min-width: 993px) */
@media only screen and (min-width: 1135px) and (max-width: 1227px) {
    #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) {
        margin: 0px 10px 0px 10px;
    }
}

/* 6.1  Large screens only (min-width: 993px) */
@media only screen and (min-width: 993px) and (max-width: 1134px) {
    #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) {
        margin: 0;
    }
}

/* 6.1  Large screens only (min-width: 1024px) */
@media only screen and (max-width: 1024px) {
    .fl-builder-content[data-type="header"].fl-theme-builder-header-shrink .pizza-menu .uabb-imgicon-wrap .uabb-image-content img,
    .pizza-menu .uabb-imgicon-wrap .uabb-image-content img {
        max-height: 120px !important;
        height: 120px!important;
    }
}
@media only screen and (min-width: 993px) {
    
}

/* 6.2  Medium and large screens (min-width: 769px) */
@media only screen and (min-width: 769px) {
    .custom-box .uabb-infobox-title-wrap,
    .custom-box .uabb-infobox-text {
        padding: 0 10px;
    }
    .floating-button {
        width: auto;
    }
    .floating-button.fixed {
        position: fixed;
        top: 30%;
        right: 0;
        z-index: 10;
        -webkit-animation: slide-in-right 1s ease-out both;
        animation: slide-in-right 1s ease-out both;
    }
    
}

/* 6.3  Medium screens only (min-width: 769px and max-width: 992px) */
@media only screen and (min-width: 769px) and (max-width: 992px) {
    
}

/* 6.4  Medium and small screens (max-width: 992px) */
@media only screen and (max-width: 992px) {
    
}

/* 6.5  Small screens only (min-width: 481px and max-width: 768px) */
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .home-pizza-menu .pp-content-post {
        width: 49%;
    }
}

/* 6.6  Small and smaller screens (max-width: 768px) */
@media only screen and (max-width: 768px) {
    /* 6.6.1  Reset */
    .safari input, .safari select, .safari textarea {
        font-size: 16px !important;
    }

    /* 6.6.2 Layout and Design Overrides - Header */
    header.sticky-activated {
        left: 0;
        position: fixed !important;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 100;
        -webkit-animation: slide-down 0.7s;
        -moz-animation: slide-down 0.7s;
        animation: slide-down 0.7s;
    }
    header.sticky-activated .fl-row-content-wrap {
        background: rgba(16,6,1,0.85);
        padding: 0;
        box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
    }
    header.sticky-activated .fl-module-content {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    #quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .navbar-offcanvas {
        background: #FFF;
    }
    #quadmenu.quadmenu-default_theme .quadmenu-navbar-brand > img {
        height: auto;
    }
    #quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-widget,
    #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu {
        background: #F3F3F3;
        padding: 0 0 0 30px;
    }
    .quadmenu-dynamic-image .widget_custom_html {
        display: none;
    }
    #quadmenu .widget ul li:last-child a {
        border-bottom: 1px solid #DDD;
    }
    #quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item > a,
    #quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item.open > a > .quadmenu-item-content > .quadmenu-caret,
    #quadmenu .quadmenu-navbar-nav .quadmenu-item-level-0 ul.quadmenu-row > li.quadmenu-item {
        border-bottom: 1px solid #DDD !important;
    }
    #quadmenu .quadmenu-navbar-nav .quadmenu-dropdown-menu ul {
        background: #FFF;
    }

    /* 6.6.3 Layout and Design Overrides - Content */
    .responsive-hero-overlay > .fl-row-content-wrap:after {
        background: rgba(0,0,0,0.7);
    }
    #home-hero > .fl-row-content-wrap {
        background-position: 75% center;
    }
    .hero-buttons .uabb-dual-button,
    .pp-tabs .store-buttons .uabb-dual-button {
        justify-content: center;
    }

    .custom-box .infobox-photo-above-title .uabb-imgicon-wrap {
        text-align: center;
    }
    .custom-box .uabb-infobox-title-wrap {
        margin-top: 20px;
    }
    .custom-box .uabb-infobox-title h3 {
        font-size: 20px;
    }
    .floating-button.fixed {
        position: fixed;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 99;
    }
    .floating-button.fixed .fl-button {
        width: 100%;
    }
    .floating-button > .fl-col-content {
        display: flex;
    }
    .floating-button .fl-module-button {
        width: 50%;
    }

    .pp-tabs-style-8 .pp-tabs-label {
        border-right: 1px solid #cc2229;
        border-top: 0;
    }
    .pp-tabs-style-8 .pp-tabs-panel:first-child .pp-tabs-label {
        border-top: 1px solid #cc2229;
    }

    /* 6.6.4 Layout and Design Overrides - Footer */
    footer .fl-menu .sub-menu {
        min-width: 0;
    }
	.mnu-footer .sub-menu{
		display:block !important;		
	}
	.mnu-footer .menu a{
		padding-bottom:9px;
		padding-top:9px;		
	}

}

/* 6.7  Smaller screens (max-width: 480px) */
@media only screen and (max-width: 480px) {
    .fl-builder-content .fl-col.mobile-one-column {
        width: 100% !important;
    }
    .store-locator-button {
        margin-top: 10px;
    }
    .store-locator-button .fl-button-wrap.fl-button-right {
        text-align: left;
    }
}